.Style-Form .input-validation-error {
    border: 1px solid #f00 !important;
}

.validation-summary-errors {
    color: #f00;
}

.Style-Pagination li.active span { font-weight: bold !important; color: #fff !important; background-color: #00A3D9 !important; }
.Style-Pagination li.active:hover span, .Style-Pagination li.active:focus span { color: #fff !important; background-color: #00A3D9 !important; }

.Style-Pagination span { font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; font-size: 15px !important; line-height: 32px; width: 32px; height: 32px; display: inline-block; overflow: hidden; color: #555; border-radius: 100px !important; text-align: center; }
.Style-Pagination span:hover, .Style-Pagination span:focus { font-weight: bold !important; color: #fff !important; background-color: #00A3D9 !important; }
@media (min-width:0) and (max-width:600px) {
	.Style-Pagination span { font-size: 14px !important; line-height: 28px !important; width: 28px; height: 28px; display: inline-block; color: #555; text-align: center; }
	.Style-Pagination span:hover, .Style-Pagination span:focus { font-weight: normal !important; color: #fff !important; background-color: #00A3D9 !important; }
}
.Style-Pagination .m-right {
    margin-right: 3px;
}

@media (min-width:0) and (max-width:800px) {
	.TopBar-UserOff { text-align: right; }
}
